html {
}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: White;
}
#page {
	position:absolute;
	left:50%;
	top:0;
	margin-left:-387px;
	width: 775px;
	height:100%;
}
/* Espaceur de blocs */
.nettoyeur {
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	height: 0;
	line-height: 1px;
	font-size: 1px;
	overflow: hidden;
}
img{
	border: 0px;
}
.spip_documents{
	padding-bottom: 4px;
}
.spip_documents_center{
	text-align: center;
}
.spip_documents_left{
	text-align: left;
	padding-right: 6px;
}
.spip_documents_right{
	text-align: right;
	padding-left: 6px;
}
/*----------------- en tete -------------*/
#DivHeader {
	height:80px;
	width:100%;
}
#DivLogo {
	position:relative;
	float:right;
	width:225px;
	height:80px;
	background:#ff0810;
}
#DivWorlPerf {
	position:relative;
	float:right;
	width:550px;
	height:80px;
}
.datedujour{
	color: White;
	font-size: 14px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
}
.logohuma{}

#DivBandeau {
	height:22px;
	width:100%;
	background:#666666;
	vertical-align: middle;
}
#DivHierarchie {
	position:relative;
	float:left;
	width: 580px;
	text-align: left;
	height: 18px;
	padding-top: 4px;
}
#DivHierarchie a{
	color: White;
	text-decoration: none;
}
#DivHierarchie a:hover{
	text-decoration: underline;
}
.textebarrenavig{
	color: White;
	font-size: 10px;
	text-decoration: none;
}
.form_recherche{
	position:relative;
	float:left;
	width:160px;
	text-align: center;
	height: 20px;
	padding-top: 2px;
}
#DivRecherche {}
.form_recherche input.texteleger{vertical-align: top;}
.form_recherche input.image{padding-top: 2px;vertical-align: top;}
.texteleger{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
}
/*--------- en tete END ----------*/

/*------------- affichage contenu article -----------*/
#DivMenuGauche {
	position: relative;
	float: left;
	width:138px;
}
#DivMenuDroit{
	position: relative;
	float: right;
	width:225px;
}
#DivContenu-art, #DivContenu-rub {
	padding-left:148px;
	padding-right:245px;
}
#DivContenu-plan{
	padding-left:148px;
	padding-right:25px;
}
/*------------- affichage contenu article END -----------*/


/*------------ colonne gauche ----------------*/
a.titremenugeneral, a.titremenugeneral_on{
	display: block;
	margin-top: 1px;
	margin-bottom: 2px;
	padding: 4px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: Red;
	color: #FFFFFF;
	text-decoration: none;
}
a.titremenugeneral_on{
	background-color: black;
}
a:hover.titremenugeneral {
	background-color: black;
}
.menu-service{
	margin-top: 2px;
	border-top: 3px solid #666666;
	padding-bottom: 18px;
}
a.lienmenugeneral, a.lienmenugeneral_on{
	display: block;
	margin-top: 2px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
a.lienmenugeneral_on{
	text-decoration: underline;
}
a:hover.lienmenugeneral{
	color: #B30000;
	text-decoration: none;
}
/*------------ colonne gauche END ----------------*/


/*------------ colonne droite  ----------------*/
.mmmot{
	margin-bottom: 8px;
}
.titre-mmmot{
	margin-top: 1px;
	padding: 4px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#B30000;
}

.titre-mmrub{
	margin-top: 1px;
	padding: 4px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: black;
}
.menu-pagination{
	font-size: 10px;
}
.publicite{
	margin-top: 1px;
}
.publicite p{ text-align:center; font-size:11px;}
.publicite a{ color:#B30000; text-decoration:none;}
.publicite a:hover{ color:#FF0000;}
.publicite .spip_doc_titre{
	font-size: 11px;
	text-align: center;
	padding: 0px 0px;
	color: #966A69;
}
.publicite .spip_doc_descriptif{
	font-size: 10px;
	text-align: center;
	padding: 0px 8px;
	color: #966A69;
}
.don{
	text-align: center;
	margin: 40px;
}
/*------------ colonne droite END ----------------*/


/*------------ article  ----------------*/
.original-ref{
	margin: 0px;
	padding: 4px 0;

}
p.surtitre{
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	color: #B30000;
}
.surtitre-date{
	font-weight: bold;
}
#DivContenu-art a{
	color: black;
	text-decoration: underline;
}
#DivContenu-art a:hover{
	color: red;
}
.titre{
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: normal;
}
p.art-translator{
	font-size: 12px;
}
h5.soustitre{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: normal;
	color: #666666;
	margin: 0;
	padding: 0;
}
.chapo{
	margin: 10px 0 20px 0;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: justify;
}
.chapo p{
	margin: 0;
	padding: 0 0 6px 0;
}
.texte{
	margin: 20px 0;
	font-family: Verdana;
	font-size: 11px;
	text-align: justify;
}
.texte p{
	margin: 0;
	padding: 0 0 6px 0;
}
.notes{
	font-family: Verdana;
	font-size: 10px;
}

.ps{
	font-size: 10px;
	font-style: italic;
	padding: 0 0 6px 0;
}
/*------------ article  END ----------------*/


/*------------ inc-pied  ----------------*/
#pied{
	text-align: center;
	font-size: 11px;
	margin-top: 18px;
	padding-top: 2px;
	margin-bottom: 20px;
	height:22px;
	width:100%;
	background:#666666;
	vertical-align: middle;
}
#pied img{ padding-top: 3px; vertical-align: middle;}
#pied a{
	color: white;
}
#pied a:hover{
	color: red;
	text-decoration: underline;
}
/*------------ inc-pied END ----------------*/


/*------------ rubrique  ----------------*/
.rub_pagination{
	font-size: 11px;
	color: #B30000;
	padding-bottom: 8px;
}
.page_rubrique a.rub_last_articles{
	display: block;
	padding-bottom: 8px;
	font-size: 12px;
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
a:hover.rub_last_articles{
	color: Red;
	text-decoration: none;
}
.rub_article_date{
	color: #B30000;
	font-size: 11px;
	text-decoration: none;
}
.rub_article_intro{
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
/*------------ rubrique END ----------------*/

/*------------ accueil     ----------------*/
.rub_delarticle{
	font-size: 11px;
}
/*------------ accueil END ----------------*/


/*------------ plan du site ----------------*/
a.map-titre{
	font-size: 14px;
	color: Black;
	text-decoration: none;
}
a:hover.map-titre{
	color: Red;
}
/*------------ plan du site END ----------------*/


/*------------ recherche ----------------*/
p.recherche{
	color: #B30000;
	font-size: 13px;
	padding: 6px 0 10px 0;
}


/*------------ recherche  END ----------------*/


/*------------ auteur ----------------*/

.message{
	width: 360px;
	font-size: 11px;
}
.photo{
	padding: 2px 0 0 0;
	text-align: center;
}
.menu-mesarticles{
	padding: 12px 0 12px 0;
}
.formulaire_ecrire_auteur fieldset{ width: 350px;}
.formulaire_ecrire_auteur ul{ list-style: none; list-style-position: inside; padding: 0;}
.formulaire_ecrire_auteur label{ display: block;}

/*------------ auteur END ----------------*/


/*------------ Translators zone ----------------*/
.liste-articles18, .liste-rubriques18{
	padding: 0 0 8px 0;
}
.ssrub-titre{
	font-size: 12px;
	font-variant: small-caps;
}
.ssrub-titre a{
	color: Black;
	text-decoration: none;
}
.ssrub-article{
	font-size: 11px;
	font-weight: bold;
}
/*
*/
.ssrub-article a{
	color: #B30000;
	text-decoration: none;
	font-variant: normal;
}
.ssrub-titre a:hover, .ssrub-article a:hover{
	text-decoration: underline;
	color: Red;
}
.ssrub-article-date{
	font-size: 9px;
	color: #B25A00;
}
.ssrub-article a:hover .ssrub-article-date{
	color: Red;
}
a.ssrub-article-auteur{
	font-size: 9px;
	color: #B25A00;
	font-weight: normal;
}
.menu-translator{
	margin-top: 2px;
	border-top: 3px solid #666666;
	font-size: 0px;
}
.menu-translator-end{
	margin-top: 2px;
	padding-bottom: 18px;
}
.pagination{
	font-size: 11px;
}
a.titremenutranslator, a.titremenutranslator_on{
	display: block;
	margin-top: 2px;
	_margin-top: 0px;
	_margin-bottom: 2px;
	padding: 4px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #FF9900;
	color: #FFFFFF;
	text-decoration: none;
}
a.titremenutranslator_on{
	background-color: black;
}
a:hover.titremenutranslator {
	background-color: black;
}


/*------------ Translators zone END ----------------*/

/*------------ Formulaire Login  ----------------*/

.formulaire_spip {
	font-size: 11px;
}
.formulaire_menu_lang {
	padding-left: 250px;
}
.formulaire_menu_lang label {
	display: none;
}
.formulaire_login {
}
.spip_logos {
	float: right;
	padding-left: 10px;
	display: none;
}
.forml {
	width: 12em;
	font-family: inherit;
	font-size: inherit;
}
.spip_bouton input {
	float: right;
}
.reponse_formulaire {
	font-weight: bold;
	color: red;
}
		/*
	float: right;
		a { color: #e86519; text-decoration: none; }
		*/
/*------------ Formulaire Login END ----------------*/
.socialtags-hovers{ opacity: 0.8;}
div.socialtags {
    clear: none;
    margin: 2px 0 0;
    padding: 0;
}